[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#164594: libzvt2.0-0: Breaks font selection broken in Gnome Terminal

christophe barbe <christophe@cattlegrid.net> writes:

> ReRead below and see that you repeat two times the same thing.
> Note that I am using gnome-terminal all the time and I have a custom
> font. That said I believe that to be able to change the font from the
> preferences dialog, you need a few stuff from gnome2 experimental, like
> gconfd-2. 
> You can upgrade to gnome2 or get the version 1 gnome-terminal or use
> another term like multi-gnome-terminal.
> If there is a bug it is NOT at the font selection level but rather in
> the fact that gnome2 is mostly stuck in experimental with a few apps in
> unstable.

Can you READ?  I will write it with big letters so there cannot be any
mistake :(



With current version you cannot change font AT ALL!  Show us your version
of libzvt2.0-0 and gnome-terminal.

Mine is:

ii  libzvt2.0-0               2.0.1cvs20021009-1        The GNOME 2 zvt (zterm) widget - runtime files.
ii  gnome-terminal            2.0.1-2                   The GNOME 2 terminal emulator application

And it writes at startup:
The font "-xos4-terminus-medium-r-normal--14-*-*-*-*-*-iso10646-1" does not support all the required character sets for the current locale "en_GB.UTF-8"
  (Missing character set "JISX0208.1983-0")
  (Missing character set "KSC5601.1987-0")
  (Missing character set "GB2312.1980-0")
  (Missing character set "JISX0201.1976-0")

So it tries to use that font, but terminal shows with stupid ugly default
font and it cannot be changed to anything :(


Ondrej Sury - CIO                   Globe Internet s.r.o. http://globe.cz/
Tel: +420(2)35365000 Fax: +420(2)35365009     Planickova 1, 162 00 Praha 6

Reply to: